import request from '@/utils/request'

export function submitForm (params){
    console.log("文章列表",params)
    return request({
        url: '/api/acticle/createacticle',
        method: 'Get',
        params: params
    })
}

export function getArticleType(params){
     console.log("分类信息")
     return request({
         url:'/api/acticle/getArticleType',
         method: 'Get',
         params: params
     })
}